<?php
/* MyTickets [   by = www.phpx3.com   ]
* Faha1ad2@hotmail.com
* Writed By : Fahad S. Al-ghudaier
* All Right Reseved (C) 2010
*/
session_start();
include("Admin_Function.php");
head('rtl','','');
includes();
check_session();

$language			= array();
$language['lang1']	= 'المعذرة ... يوجد خطأ بالمعطيات !!!';
$language['lang2']	= 'تعذر التحقق عن التحديثات , الرجاء زيارة الموقع الرسمي للسكربت  !';


if($permission['top_man'] == 1){ }else{
	show("no_permission.php");
	down();
	die();
}


$get	= file_get_contents("http://phpx3.com/biz/mytickets.php?version=".$GLOBALS['Version']."");
if($get){
	$value	=	 $get;
	$get2	= file_get_contents("http://phpx3.com/biz/mytickets_text.txt");
	$value2	= $get2;
	show('updates.php');
}else{
	echo '<div class="error">'.$language['lang2'].'</div>';
}

	
down();
?>